[ubuntu/trusty-updates] coreutils 8.21-1ubuntu5.4 (Accepted)

Chris J Arges chris.j.arges at canonical.com
Wed Mar 23 18:37:49 UTC 2016


coreutils (8.21-1ubuntu5.4) trusty; urgency=medium

  * LP #1432871 introduced a regression whereby devices specified on
    the command line were no longer properly handled. (LP: #1535349)

Date: 2016-03-10 17:05:18.057851+00:00
Changed-By: Dave Chiluk <chiluk at canonical.com>
Signed-By: Chris J Arges <chris.j.arges at canonical.com>
https://launchpad.net/ubuntu/+source/coreutils/8.21-1ubuntu5.4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list